## panelBoxAxes

panelBoxAxes —

## Synopsis

    GtkWidget*  createInteriorBoxAxes           ();
    void        createCallBacksBoxAxes          ();
    void        boxCheckChanged                 (GtkToggleButton *button,
                                                 gpointer data);
    void        axesCheckChanged                (GtkToggleButton *button,
                                                 gpointer data);
    void        lineWidthChanged                (GtkSpinButton *spin,
                                                 gpointer user_data);
    void        changedRGBBoxAxes               (GtkRange *rg,
                                                 gpointer data);

## Description

## Details

### createInteriorBoxAxes ()

    GtkWidget*  createInteriorBoxAxes           ();

Returns : |

### createCallBacksBoxAxes ()

    void        createCallBacksBoxAxes          ();

### boxCheckChanged ()

    void        boxCheckChanged                 (GtkToggleButton *button,
                                                 gpointer data);

`button` : |
`data` : |

### axesCheckChanged ()

    void        axesCheckChanged                (GtkToggleButton *button,
                                                 gpointer data);

`button` : |
`data` : |

### lineWidthChanged ()

    void        lineWidthChanged                (GtkSpinButton *spin,
                                                 gpointer user_data);

`spin` : |
`user_data` : |

### changedRGBBoxAxes ()

    void        changedRGBBoxAxes               (GtkRange *rg,
                                                 gpointer data);

`rg` : |
`data` : |